

@font-face {
	font-family:'MyriadPro-It';
	src: url('MyriadPro-It_gdi.eot');
	src: url('MyriadPro-It_gdi.eot?#iefix') format('embedded-opentype'),
		url('MyriadPro-It_gdi.woff') format('woff'),
		url('MyriadPro-It_gdi.ttf') format('truetype'),
		url('MyriadPro-It_gdi.svg#MyriadPro-It') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'MyriadPro-Bold';
	src: url('MyriadPro-Bold_gdi.eot');
	src: url('MyriadPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('MyriadPro-Bold_gdi.woff') format('woff'),
		url('MyriadPro-Bold_gdi.ttf') format('truetype'),
		url('MyriadPro-Bold_gdi.svg#MyriadPro-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'MyriadPro-Light';
	src: url('MyriadPro-Light_gdi.eot');
	src: url('MyriadPro-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('MyriadPro-Light_gdi.woff') format('woff'),
		url('MyriadPro-Light_gdi.ttf') format('truetype'),
		url('MyriadPro-Light_gdi.svg#MyriadPro-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}